<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Header VisinaHeader="35" />			
	<BojaFlex xProblem="D" />
	<FLXGDef FLXG="D" />

	<FLXG_IdSubGrupiranje FLXG_SubGrId="Osnovno" FLXG_ListaImeId="ImePat,ImePodel"
		FLXG_Ima="D" FLXG_ImeMaska="Grupirano po"  
		FLXG_Redosled="01" FLXG_Sirina="170" FLXG_Visina="40" FLXG_PozX="110" FLXG_PozY="2" FLXG_LblSirina="105" 
		FLXG_AutoRefresh="D" />

	<FLXG_IdPodreduvanje FLXG_PodrId="Podr" FLXG_ListaImeId="ProdKolic,PlanKolic,cProcKolic"
		FLXG_ImeMaska="Podredi po" 
		FLXG_Redosled="02" FLXG_Sirina="180" FLXG_Visina="40" FLXG_PozX="700" FLXG_PozY="2" FLXG_LblSirina="105" 
		FLXG_AutoRefresh="D" />

	<FLXG_IdPeriod FLXG_PeriodId="PocKrDat" FLXG_TipDatOpseg="RANGE" FLXG_KolonaDataSet=""  
		FLXG_ImeMaska="Datum" FLXG_Pole2Off="5"
		FLXG_Redosled="102" FLXG_Sirina="105" FLXG_Visina="20" FLXG_PozX="950" FLXG_PozY="70" FLXG_LblSirina="50" 
		FLXG_AutoRefresh="N" />

	<Grupiranje xSubGr="" xPodrediPo="ImePat" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

	<Red ImeId="Sifra_Pat" Naslov="[if.pat." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod="" />
	
	<Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" FLXG_Filter_Ima="D" FLXG_ImeMaska="Patnik" FLXG_DodajOpcNema="D"
		FLXG_Redosled="03" FLXG_Sirina="150" FLXG_Visina="40" FLXG_PozX="400" FLXG_PozY="2" 
		FLXG_AutoRefresh="D" />
		
	<Red ImeId="ImePodel" Naslov="Grupa na proizvodi" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Kod="" 
		FLXG_Ima="D" FLXG_Filter_Ima="D" FLXG_ImeMaska="Grupa na proizvodi" FLXG_DodajOpcNema="N"
		FLXG_Redosled="04" FLXG_Sirina="150" FLXG_Visina="40" FLXG_PozX="200" FLXG_PozY="100" 
		FLXG_AutoRefresh="D" />	

        <Red ImeId="ProdKolic" Naslov="Prodadena_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.000" 
		FLXG_Ima="D" FLXG_ImeMaska="Prodadena koli~ina" />

	<Red ImeId="PlanKolic" Naslov="Planirana_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" 
		FLXG_Ima="D" FLXG_ImeMaska="Planirana koli~ina" />

	<Red ImeId="cProcKolic" Naslov="Procent_koli~ina" Formula="ProdKolic / iif(PlanKolic=0,9999999999999,PlanKolic)" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" 
		FLXG_Ima="D" FLXG_ImeMaska="Procent Prod.koli~ina" />

    <Red ImeId="PlanNetoProd" Naslov="Planirana_neto proda`ba" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="OstNetoProd" Naslov="Ostvarena_neto proda`ba" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="cProcNetoProd" Naslov="Procent_neto proda`ba" 
				Formula="OstNetoProd / iif(PlanNetoProd=0,999999999999,PlanNetoProd)" 
				Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="OstRazlCeni" Naslov="Ostvarena_razlika vo cena" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="PlanRazlCeni" Naslov="Planirana_razlika vo cena" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00##" />
	
	<Red ImeId="cProcRazlCeni" Naslov="Procent_razlika vo cena" 
				Formula="OstRazlCeni / iif(PlanRazlCeni=0,999999999999,PlanRazlCeni)"
 				Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0.00##" />

	<Red ImeId="cProblem" Naslov="" Formula="cProcKolic*100" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" />

	<Red ImeId="xProblem" Naslov="" 
				Formula="iif(cProblem>=60 AND (NOT cProblem >= 71),'GOLD',iif(cProblem>=71 AND (NOT cProblem >=100),'DARKORANGE',iif(cProblem>=100,'CRIMSON','N')))" 
				Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
				
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
